
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900&display=swap');

/* welcome */
@media  ( max-width: 540px){
    #text1,#text2{
     font-size: 60px;
  }
  }
  /* welcome */
  
 .homex{
    background-color: black;
 }


 .homex .home-textx{
 	text-align: center;
 	position: relative;
 	z-index: 2;
 }

.homex .home-textx p{
	margin:0 ;
	overflow: hidden;
}
.homex .home-textx p span{
    font-size: 27px;
    color:whitesmoke;
    font-weight: 600;
    font-style: italic;
    display: inline-block;
    /* line-height: 40px; */
    display: none;
}

.homex .home-textx p span.text-in{
	display: block;
	animation: textIn .5s ease;
}
.homex.home-textx p span.text-out{
	animation: textOut .5s ease;
}
@media (min-width:540px) and (max-width:749px) {
	.homex .home-textx p span{
		font-size: 19px;
		color:whitesmoke;
		font-weight: 400;
		font-style: italic;
		display: inline-block;
		/* line-height: 40px; */
		display: none;
	}
	
}
@media (min-width:320px) and (max-width:539px) {
	.homex .home-textx p span {
		font-size: 17px;
		color:whitesmoke;
		font-weight: 400;
		font-style: italic;
		display: inline-block;
		/* line-height: 40px; */
		display: none;
	}
	
}
@media (min-width:270px) and (max-width:319px) {
	.homex .home-textx p span {
		font-size: 15px;
		color:whitesmoke;
		font-weight: 400;
		font-style: italic;
		display: inline-block;
		/* line-height: 40px; */
		display: none;
	}
	
}
@media (min-width:189px) and (max-width:269px) {
	.homex .home-textx p span {
		font-size: 13px;
		color:whitesmoke;
		font-weight: 400;
		font-style: italic;
		display: inline-block;
		/* line-height: 40px; */
		display: none;
	}
	
}

@keyframes textIn{
	0%{
		transform: translateY(100%);
	}
	100%{
		transform: translateY(0%);
	}
}
@keyframes textOut{
	0%{
		transform: translateY(0%);
	}
	100%{
		transform: translateY(-100%);

	}
}








.notification-bar { text-align:center; position:relative; z-index:5; background-color:#000; }
.notification-bar__message 
{ color:#fff; letter-spacing:1px; text-transform:uppercase; font-size:12px; padding:10px 30px; display:block; }
.notification-bar__message:hover, .notification-bar__message:active,
.notification-bar__message:focus, .notification-bar__message:focus-within { color:#fff; text-decoration:none; }
.close-announcement { cursor:pointer; font-size:15px; font-weight:700; position:absolute;
 right:40px; top:8px; height:25px; width:25px; line-height:22px; color:#fff; }






     .home2-default .top-header { background:black; }
     .home2-default .top-header .user-menu .anm { color:black; }
     .home2-default .top-header p, .home2-default .top-header a, .home2-default .top-header select, .home2-default .top-header .ad, .home2-default .top-header span.selected-currency, .home2-default .top-header .language-dd { color:#111; }
     .home2-default .slideshow .slideshow__title { color:black; font-size:55px; font-weight:700; font-family:Poppins,Helvetica,Tahoma,Arial,sans-serif; text-transform:none; }
     .home2-default .slideshow .slideshow__subtitle { color:black; font-size:26px; text-transform:none; line-height:1.2; text-shadow:1px 1px 4px rgba(0,0,0,0); }
     
     .home2-default .section-header h2, .home2-default .section-header .h2 { font-family:Poppins,Helvetica,Tahoma,Arial,sans-serif; font-size:1.92308em; text-transform:none; letter-spacing:0.03em; }
     
     .home2-default .hero--large { background-attachment:fixed; }
     
     .home2-default .grid-products .slick-arrow { margin-top:-30px; }







